#form1{

    display: flex;
    flex-direction: column;
    text-align: center;
}
a{
    background-color:#8644A2;
    color: white;
    padding: 0.5rem 1rem;
    border-radius: 0.25rem;
    border: none;
    
    
}
#lien{
    margin-top: 5%;
    display: flex;
    flex-direction: row-reverse;
}